.section-heading {
  text-align: center;
  padding-top: 150px;
  margin-bottom: 70px;
  position: relative;

  @include down(lg) {
    margin-bottom: 50px;
  }

  &.has-background {
    padding-top: 0;
  }

  .richtext {
    margin: 15px auto 0;
  }

  .wrapper {
    position: relative;
    z-index: 2;
    max-width: 800px;
  }

  h1 {
    font-size: 70px;
    color: $blue;

    @include down(lg) {
      font-size: 60px;
    }

    @include down(md) {
      font-size: 50px;
    }
  }

  img {
    width: 100%;
    height: 50vh;
    object-fit: cover;
    margin-bottom: 20px;
  }
}
